/*
Theme Name: Kadence Child
Theme URI: https://d20.si/
description: >-
  Kadence Child Theme
Author: Amulet D20
Author URI: https://d20.si/
Template: kadence
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: twenty-fifteen-child
*/

/* Body */

#wrapper {
	background: var(--global-palette2);
}

.img-escape-container .kt-blocks-info-box-media-container{
	margin-top: -75px !important;
    margin-right: 0px !important;
    margin-bottom: 20px !important;
    margin-left: 0px !important;
}

/* --- Push "Add to basket" button to the bottom of each product card ---*/

.wc-block-product {
    display: flex;
    flex-direction: column;
}

.wc-block-product > .wp-block-woocommerce-product-button {
    margin-top: auto !important;
}

.is-product-collection-layout-carousel {
	align-items: stretch !important;
}

/* --- Early bird badge mobile scaling --- */

.acoplw-badge > span {
	z-index: 10;
}

@media (max-width: 768px) {
    .acoplw-badge-icon {
        width: 78px !important;
        height: 78px !important;
        font-size: 10.5px !important;
        top: -3.5em !important;
        right: 2.5em !important;
	    transform: rotate(-45deg) !important;
    }
}

@media (max-width: 480px) {
    .acoplw-badge-icon {
        width: 65px !important;
        height: 65px !important;
        font-size: 9.8px !important;
        top: -4em !important;
        right: 2em !important;
    }
}

/* --- Escape image from content, front page --- */

.wp-block-image .has-border-color {
	border-style: solid !important;
}

.shop-img-escape-container {
	margin-top: -75px !important;
	margin-right: 0px !important;
	margin-bottom: 20px !important;
	margin-left: 0px !important;
}

/* --- Woocomerce message styling --- */

.woocommerce-message, .woocommerce-info{
	background-color: var(--global-palette3) !important;
	margin: 0 !important;
	color: var(--global-palette8) !important;
}

.wc-block-product {
	padding: .5em;
}

.product-display-with-image {
	background: var(--global-palette9);
	border: 3px solid var(--global-palette7);
	padding: 1em;
	margin: 0;
	margin-top: 50px;
}

.remove_from_cart_button {
	margin-right: 0.7em
}

/* --- Instagram Feed --- */

.sbi_item {
	border: 2px solid var(--global-palette7);
}

/* --- Partners --- */

.partnerji .kb-gallery-image-contain > img {
	border: 2px solid var(--global-palette7);
	background: var(--global-palette1);
}

.partnerji .kb-slide-item {
	flex-basis: unset !important;
	max-width: unset !important;
}

/* --- Contact page --- */

.kt-blocks-info-box-link-wrap {
	background: var(--global-palette9) !important;
}

.kt-infobox-textcontent .kt-blocks-info-box-text {
	color: var(--global-palette4) !important;
}

.kt-blocks-info-box-media
{
	color: var(--global-palette3) !important;
}

/* --- Calendar --- */

tr.fc-scrollgrid-section:nth-child(1) > th:nth-child(1) {
	background: var(--global-palette9);
	color: white;
}

.fc .fc-list-sticky .fc-list-day > * {
	background: var(--global-palette9);
	color: white;
}

.fc-theme-standard .fc-list-day-cushion {
	background-color: var(--global-palette9);
}

.fc .fc-cell-shaded, .fc .fc-day-disabled {
	background: var(--global-palette9);
}

.fc .fc-daygrid-day.fc-day-today {
	background-color: rgba(189, 195, 199, 0.2) !important;
}

.fc .hycal-calendar-0-popup .tippy-box {
	background: var(--global-palette9) !important;
}

.fc .hycal-calendar-0-popup .tippy-box .toolloc{
	background-color: var(--global-palette9) !important;
}

.hycal-event-title, .hycal-event-time, .hycal-event-description {
	color: var(--global-palette4) !important;
}

.hycal-event-location a, .hycal-location-icon {
	color: var(--global-palette7) !important;
}

.fc-daygrid-event {
	border-radius: 0px !important;
}

@media screen and (max-width: 782px) {
  .ics-calendar:not(.nomobile) .ics-calendar-month-grid ul.events li {
    border-bottom: var(--r34ics--element--month--events-li--border-bottom) !important;
  }
}

/* --- Swiper --- */

.swiper-pagination-bullet {
    background: var(--global-palette7) !important;
    height: var(--wp--custom--carousel-block--pagination-bullet-size,10px) !important;
	width: var(--wp--custom--carousel-block--pagination-bullet-size,10px) !important;
}

.swiper-horizontal {
	margin-bottom: calc(var(--wp--custom--carousel-block--pagination-bullet-size, 16px)*3) !important;
}